<div class="modal fade" id="modalAuthorization" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <div class="h4 modal-title" data-lang="{{- 'global.user.authorization.title' -}}">
                    {{- 'global.user.authorization.title'|trans -}}
                </div>
            </div>
            <div class="modal-body">

                <div class="alert-active-verification-content">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="alert alert-danger" role="alert" id="alert-active-verification">
                            </div>
                        </div>
                    </div>
                </div>

                <form class="AuthorizationKeyForm" id="AuthorizationKeyForm">
                    <div class="row-fluid">
                        <div class="description" data-lang="{{- 'global.user.authorization.description' -}}">
                            {{- 'global.user.authorization.description'|trans|raw -}}
                        </div>
                    </div>
                    {#<div class="row-fluid">#}
                        {#<input type="text" name="username" id="authorization-login" value="" placeholder="{{- 'global.user.authorization.login'|trans -}}" required="required" class="form-control" />#}
                    {#</div>#}
                    <div class="row-fluid">
                        <input type="password" id="authorization-key" autocomplete="on" placeholder="{{- 'global.user.authorization.password'|trans -}}" required="required" class="form-control" />
                    </div>
                    <div class="row-fluid">
                        <button type="submit" id="submit-modal-authorization">
                            <span class="submit-text" data-lang="{{- 'global.user.authorization.submit' -}}">
                                {{- 'global.user.authorization.submit'|trans -}}
                            </span>
                            <div class="loading-oval-button hidden" id="authorization-key-loading"></div>
                        </button>
                    </div>
                </form>

                <div class="submit-modal-authorization-success" id="submit-modal-authorization-success">
                    <i class="fa fa-check-circle"></i>
                </div>

            </div>
        </div>
    </div>
</div>